/**
 * @file
 * Navigation Styling
 */



/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

#submenu .block {
  padding: 0;
  margin:0;
}
#submenu .block a {
  padding: 5px;
  background-color: #777;
  color: #fff;
  margin-right: 10px;
}
#block-menu-menu-works-sub-menu {
  text-align: right;
  overflow: hidden;
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  background: none;
  border-bottom: 1px solid #CCCCCC;
}
#block-menu-menu-works-sub-menu.block a {
   background: none;
   padding: 0;
   margin: 0;
   color: #777;

}
#block-menu-menu-works-sub-menu.block a.active {
    color: #000000;
    font-weight: bold;
}
#block-menu-menu-works-sub-menu.block a:hover {
    color: #000000;
}
/*
 * Main menu and Secondary menu links
 */
#main-menu {
	text-align: right;
	margin-top: 12px;
	font-size: 14px;
	text-transform: uppercase;
}

#main-menu  a:link, #main-menu a:visited  {
	color: #777;
}

#main-menu  a:hover, #main-menu a:focus {
	color: #000000;
}

#main-menu a.active {
  color: #000;
  font-weight: bold;
}

/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}


#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}





#block-menu-menu-works-sub-menu ul {
  margin: 0 0 0 0;  
  float: right;
  padding-right:20px;
  padding-bottom: 3px;
  
}

#block-menu-menu-works-sub-menu ul.menu li {
  float: left;
  padding: 0 0 0 60px; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

